@import url('variables.css');

body {
    background-color: var(--bg-color);
    font-family: var(--font-body);
}

.main {
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin-bottom: 100px;
}

.main-content {
    margin-top: 30px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    align-items: center;
    justify-content: center;
}

address {
    font-style: normal;
    font-style: italic;
    margin-bottom: 20px;
    color: var(--text-muted);
    font-size: 18px;
}
    
.sidebar {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1000px;
    height: auto;  
    display: flex;
    align-items: center;
    justify-content: center;
}  

.sidebar-image {
    width: 400px;
    margin-right: 150px;
    height: auto;
    border-radius: 10px;
    justify-content: center;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
}

.content {
    padding: 20px;
    width: 100%;
    max-width: 100%;
    height: auto;
    display: flex;
    text-align: justify;
}

.text-content {
    font-size: 20px;
    color: var(--text-muted);
    line-height: 1.6;
    text-align: left;
}

.text-content h2, .title, h1.title, h3.title {
    font-family: var(--font-titles);
    font-weight: 700;
    margin-bottom: 20px;
    color: var(--primary-color);
}

.text-content h2 {
    font-size: 40px;
}

.text-content p {
    margin-bottom: 20px;
}

hr {
    border: 0;
    height: 1px;
    background: var(--primary-color);
    margin-bottom: 20px;
}

.contato {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    color: var(--primary-color);
    background-color: transparent;
}

.redes-sociais {
    display: flex;
    align-items: center;
}

.redes-sociais span {
    margin-right: 15px;
    font-size: 16px;
}

.lista {
    list-style: decimal inside;
    word-break: normal;
}

.lista1 {
    list-style: disc inside;
}

.terapia {
    width: 100%;
    max-width: 600px;
    height: auto;
    border-radius: 10px;
    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
    margin-right: 100px;
}

.img-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
}

.caption {
    font-size: 14px;
    color: var(--text-muted);
    font-style: italic;
    margin-top: 5px;
    margin-right: 100px;
}

@media screen and (max-width: 900px) {
    .sidebar {
        flex-direction: column;
    }

    .sidebar-image {
        width: 80%;
        margin: 0 0 20px 0;
    }

    .content {
        height: auto;
        width: 90%;
        text-align: justify;
    }

    .text-content {
        font-size: 20px;
        text-rendering: optimizeLegibility;
        text-align: left;
    }
    
    .img-container {
        display: block;
    }
    
    .caption {
        margin-right: 0px;
    }
    
    .terapia {
        margin-right: 0;
        width: 100%;
        max-width: 100%;
    }
}
